/**
 * Nasz własny, prosty typ wyjątku (błędu), który będzie używany
 * do przekazywania "przyjaznych dla użytkownika" komunikatów walidacji.
 */
public class ValidationException extends Exception {
    public ValidationException(String message) {
        super(message);
    }
}